/* Additional article styling */
#layout-region-center-well > .fidgrid--content {
  background-color: #fff;
  border: 0;
  padding: 0 !important;
}
#layout-region-center-well {
    margin-right: -15.97em;
    padding-right: 15.97em;
	background-color: #f0f0f1;
}
#page-container {
  width: 100% !important;
  max-width: 100% !important;
  padding-top: 87px;
  
}

.content-article {
  margin-bottom: 6em;
}

.content-article a, .content-article a:visited, #layout-region-right-rail a, #layout-region-right-rail a:visited { 
	color: #5a5660 !important;
	text-decoration: underline;
}

#layout-region-navbar, #layout-region-page-controls {
  display: none;
}
#fmr-content-component[data-tmsid="curated-article"] {
  visibility: hidden;
}


.fdas--no-guid-or-feed { 
	display: none; 
	padding: 3% 1%;
}

article .content-article--header {
  background-color: #ffffff;
  background-image: none;
  color: #5a5660;
  text-align: left;
  padding: 80px 0 0;
}
article .content-article--header h1 {
  margin: 0;
}
.masthead {
    border-bottom: 0;
}
.masthead>ul {
  padding: 0;
}
.masthead>ul li {
  color: #5a5660;
  text-transform: none;
  vertical-align: middle;
  padding: 0 !important;
}

article section {
  width: 100% !important;
  max-width: 100% !important;
}
.content-article p {
  padding: 0 0 20px 0;
}
.content-article .summary {
    font-size: 18px;
    font-weight: bold;
    border-top: solid 2px;
    padding: 35px 0;
}
.content-article section img {
  margin: 0 auto;
  display: block;
}
.content-article blockquote {
  padding: 0 0 20px  0;
}
.content-article h3 {
  padding: 0 0 20px 0;
  font-weight: 600;
  font-size: 16px;
}
.content-article h4 {
  padding: 0 !important;
  font-size: 24px !important;
}
.content-article .image-source {
	font-size: 12px;
	text-align: center;
}
.inpage-below-strip {
  border: 0 !important;
}
.inpage-below-strip .left-info {
  display: none;
}
.inpage-below-strip .right-icons-bar {
  padding: 0;
}
#fmr-content-component .disclosures {
  border: 0;
  padding: 0;
}
#layout-region-page-disclosure {
  display: none;
}

.disclosures .para {
  font-size: 11px;
}

.para sup {
    font-size: 50%;
    top: -8px;
}


/* Right rail - More articles like this */
#layout-region-right-rail {
  background-image: none;
  border: 0;
  background-color: #f0f0f1;
}
#layout-region-right-rail-inner .fidgrid--col-half {
  padding: 0;
}
.promo-group-list-component {
  padding: 0;
  border: 0;
}
.promo-group-list-component .promo-group-list-component--headline {
  background-color: #51beae;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 30px;
  padding: 100px 30px 30px;
}
.promo-group-list-component .promo-group-list-component--small-headline {
	padding: 20px 30px;
	border-bottom: solid 5px #fff;
	font-weight: 400;
}

li.content-date {
    text-indent: -12px;
	overflow-x: hidden;
	display: block !important;
	padding: 0 !important;
}
li.content-date::first-letter {
    visibility: hidden;
}

footer.fdas .fdas-legal,  footer.fdas .fdas-legal a {
	color: #cecdcf;
}

/* CSS styles for viewports 1000px and up */
@media (min-width: 1000px) {  
	.content-article section img {
		max-width: 50vw;
		margin: 0 auto;
		display: block;
	}
}

@media (min-width:30.063em) and (max-width:61.25em) {
 #layout-region-right-rail-inner .fidgrid--col:nth-child(1) {
  padding-right: 0%
 }
}

@media (max-width: 61.25em) and (min-width: 30.063em) {
	#layout-region-right-rail-inner .fidgrid--col-half {
			width: 100%;
	}
}

@media (max-width:61.25em) {
  #layout-region-right-rail {
    padding: 0 !important;;
  }
	  #layout-region-right-rail-inner .fidgrid--col {
    margin-bottom: 0;
    padding-bottom: 0;
 }

  #layout-region-right-rail {
    width: 15.96333em;
  }
}

@media (max-width:640px) {
    #layout-region-center-well {
    padding-right: 0;
    margin-right: 0;
  }
   #layout-region-right-rail {
    width: 100%;
  }
}